Comment on Pi - Final Beta Release

cyberfun commented on 20 Jan 2015, 12:28 AM

I faced that problem in the earlier version. My default reader was Foxit. Changing it to Adobe solved the problem. Then I downloaded the pdfs … I don’t remember from where, and changed my default reader to foxit.

View the full comment thread »